Commit 53809a74 authored by Juan Pablo Garcia Garland's avatar Juan Pablo Garcia Garland
Browse files

update cabal file

parent dfb96189
-- Initial Require.cabal generated by cabal init. For further
-- documentation, see http://haskell.org/cabal/users-guide/
name: Require
version: 0.6.0.0
synopsis: Abstraction to manage user defined Type Errors
-- description:
license: GPL-3
license-file: LICENSE
author: Juan García-Garland
maintainer: jpgarcia@fing.edu.uy
-- copyright:
category: Development
build-type: Simple
extra-source-files: CHANGELOG.md
cabal-version: >=1.10
library
exposed-modules: Data.Type.Require
-- other-modules:
-- other-extensions:
build-depends: base >=4.12 && <4.13
hs-source-dirs: src
default-language: Haskell2010
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment